'use strict';

var vitest = require('vitest');
var matchers = require('./matchers.js');
require('./matcher-utils.js');
require('node:worker_threads');
require('./core-nodejs.js');
require('node:path');
require('./core.js');
require('ajv');
require('./elements.js');
require('./meta-helper.js');
require('./utils/natural-join.js');
require('@sidvind/better-ajv-errors');
require('node:fs');
require('kleur');
require('@html-validate/stylish');
require('semver');
require('node:fs/promises');
require('node:url');

vitest.expect.extend({
  toBeValid: matchers.createMatcher(),
  toBeInvalid: matchers.createMatcher$1(),
  toHTMLValidate: matchers.createMatcher$2(vitest.expect, undefined),
  toHaveError: matchers.createMatcher$3(vitest.expect, undefined),
  toHaveErrors: matchers.createMatcher$4(vitest.expect, undefined)
});
//# sourceMappingURL=vitest.js.map
