import { expect } from 'vitest';
import { c as createMatcher, a as createMatcher$1, b as createMatcher$2, d as createMatcher$3, e as createMatcher$4 } from './matchers.js';
import './matcher-utils.js';
import 'node:worker_threads';
import './core-nodejs.js';
import 'node:path';
import './core.js';
import 'ajv';
import './elements.js';
import './meta-helper.js';
import './utils/natural-join.js';
import '@sidvind/better-ajv-errors';
import 'node:fs';
import 'kleur';
import '@html-validate/stylish';
import 'semver';
import 'node:fs/promises';
import 'node:module';

expect.extend({
  toBeValid: createMatcher(),
  toBeInvalid: createMatcher$1(),
  toHTMLValidate: createMatcher$2(expect, undefined),
  toHaveError: createMatcher$3(expect, undefined),
  toHaveErrors: createMatcher$4(expect, undefined)
});
//# sourceMappingURL=vitest.js.map
